vue keep-alive include无效

检查版本 确定当前的vue版本的是2.1+ 因为include和exclude是vue2.1.0新增的两个属性…